YARA_INDEXER(1)

NAME
yara_indexer - Yara Indexer

SYNOPSIS
yara_indexer [OPTIONS] <REFERENCE FILE>

DESCRIPTION
Yara - Yet Another Read Aligner.

See http://www.seqan.de/projects/yara for more information.

(c) Copyright 2011-2014 by Enrico Siragusa.

(c) Copyright 2013 by NVIDIA Corporation.

REQUIRED ARGUMENTS

REFERENCE_FILE INPUT_FILE
    A reference genome file. Valid filetypes are: .sam[.*], .raw[.*], .gbk[.*], .frn[.*], .fq[.*], .fna[.*], .ffn[.*], .fastq[.*], .fasta[.*], .faa[.*], .fa[.*], .embl[.*], and .bam, where * is any of the following extensions: gz, bz2, and bgzf for transparent (de)compression.

OPTIONS

-h, --help
    Display the help message.

--version
    Display version information.

-v, --verbose
    Displays verbose output.

  Output Options:

-o, --output-prefix OUTPUT_PREFIX
    Specify a filename prefix for the reference genome index. Default: use the filename prefix of the reference genome.

-td, --tmp-dir STRING
    Specify a temporary directory where to construct the index. Default: use the output directory.